<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="color" xml:lang="kn">
  <info>
    <link type="guide" xref="prefs"/>
    <link type="guide" xref="hardware"/>

    <credit type="author">
      <name>Richard Hughes</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <title type="link" role="trail">Color</title>
    <desc>Calibrate color profiles on monitors, printers, and other devices.</desc>

  </info>

  <title>Color management</title>

  <section id="profiles" style="2column">
    <title>Color profiles</title>
  </section>

  <section id="calibration" style="2column">
    <title>Calibration</title>
  </section>

  <section id="problems" style="2column">
    <title>Problems</title>
  </section>

</page>
